package com.ruoyi.web.work.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.work.domain.Notice;
import com.ruoyi.web.work.domain.vo.NoticeVoList;

import java.util.List;

/**
 * @author lsw
 * @date 2024-08-20
 */
public interface NoticeMapper extends BaseMapper<Notice> {
    List<NoticeVoList> selectList(Notice notice);

    List<Notice> indexList();
}
